/* Little Grid by Brad Parbs */
.column {
	padding: 0 1.5em;
  margin: 0;
}
.row .row {
	margin: 0 -1.5em;
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
#header_wrap .column.site-branding{
  padding: 0;
}

/*---<end of little grid>----*/

#isiqualo-page-wrapper{
  margin:0 auto;
}
.nav-toggler {
	float: left;
	top:2px;
	cursor:pointer;
	font-size:28px;
	width: 30px;
}
.close-menu{
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 30px;
	cursor: pointer;
	z-index: 50;
	color: #fff;
}
.push-menu-left .menu,.push-menu-right .menu,.slide-menu-left .menu,.slide-menu-right .menu{
	top: 47px;
	position:relative;
}
#site-navigation ul li{
	float:none;
	text-align:left;
	font-weight:100; 
	letter-spacing: -0.1px;
}
.menu ul li a:visited
{
	color:#000;
}
/*---template width -----*/
#primary{
	width:100%;
}

/*----BUTTON FIX----(Firefox inner outline on buttons)----*/
	input::-moz-focus-inner, button::-moz-focus-inner {padding: 0;border: 0;}

/*----- Custom CSS -----*/

#header_wrap:after{
    content: " ";
    display: block;
    clear: both ;
}
.header_logo{float:left;min-width:200px;}
.header_mobile_number {
float: right;
margin-top: 30px;
margin-right: 80px;
}
.home_top_buttons {
    float: none;
    overflow: hidden;
    width: 100%;
}
.home_top_buttons a:hover {
    text-decoration: none;
}
.rev_slider_container {
    float: left;
    margin-bottom: 4px;
    overflow: hidden;
    width: 66%;
}
.home-top-button1, .home-top-button2 {
  margin: 0;
  padding: 30px 0;
  width: 50%;
}

.home-top-button1, .home-top-button2 {
  background-color: #8bc209;
  float: left;
}
.home-top-button2 {
    background-color: #333333;
}
.home-top-button1 p, .home-top-button2 p {
    color: #f4f4f4;
    font-size: 24px;
    margin-bottom: 3px;
    text-align: center;
	margin-top:0;
    text-transform: uppercase;
}
.home_top_buttons a {
    color: white;
}
.home-top-button1:hover h2, .home-top-button2:hover h2 {
    color: #fff !important;
}
.home-top-button1 h2, .home-top-button2 h2 {
    font-family: Arial !important;
    font-size: 32px !important;
	margin:0;
    font-weight: bold !important;
    text-align: center;
}
.widget{margin:0;}
.site-title{margin-top:0;/*width: 150px;*/}
.site-title a{width:100%;display:block;}
.site-main{margin:0 auto;}

.slide{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out} 
.slide--reset{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)} 
.slide--up{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)} 

.site-header {padding: 0 25px;  position: relative;  background:#fff; margin:0 !important;    background-size: cover;    background-position: center;}
@media screen and (max-width: 345px) {
    .site-header {
        padding: 0;
    }
}
.column.column_right{width:82%;}
/*.header-right {
  margin-top: 50px;
  text-align: right;
}*/
/*#header_wrap .header-right{padding: 10px 0 0;}*/


/*----- <primary Menu>----*/
.primary-menu {
  clear: both;
  padding: 0 20px 0 0;
}
.primary-menu .menu{
  margin: 0;
  text-align: right;
}
.primary-menu ul li {
  list-style: none;
  display: inline-block;
  margin-left: 40px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.page-cover {
  opacity: 1;
}
.page-cover {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-position: top;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  will-change: animation;
  -webkit-animation: zoom-out 900ms ease-out;
  -moz-animation: zoom-out 900ms ease-out;
  animation: zoom-out 900ms ease-out;
}
footer .widget_wrap {
  float: left;
  width: 25%;
}
.footer_wrap {
  width: 100%;
}
.fat_footer {
  display: table;
  width: 100%;
}
.slim_footer {
  display: table;
  width: 100%;
}
.slim_footer_left {
  float: left;
}
.slim_footer_right {
  float: right;
}
.slim_footer_left.widget_wrap {
  width: 50%;
}
.slim_footer_right.widget_wrap {
  width: 50%;
}
.footer-widget-before .home-top-button1 {
  width: 66.5%;
}
.footer-widget-before .home-top-button2 {
  width: 33.5%;
}
.footer-widget-before {
  clear: both;
  float: none;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}
.slim_text {
  margin: 5px;
}
.footer-widget.left, .footer-widget.right, .footer-widget.center {
  width: 33.33% !important;
  margin: 0;
}
.custom-footer p {
  float: left;
  text-align: left;
  width: 85%;
  margin: 5px 0;
}
.custom-footer .img {
  text-align: right;
}
.custom-footer {
  padding: 0 10px;
}

/*---< Woocommerce >----*/
/*----GRAVITY FORMS----*/
select {-webkit-border-radius:1px !important;border: 1px solid #dedede;-webkit-appearance: none;-moz-appearance: none;font-size: 15px;}
div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {box-sizing: border-box;font-size: 15px !important;padding: 5px 9px !important;}

/*----ORDER FORM STEPS IMAGES----*/
.section-title {height:29px;width:210px;}
.step-1 {background:url(../images/step_1.png) no-repeat !important;}
.step-2 {background:url(../images/step_2.png) no-repeat !important;}
.step-3 {background:url(../images/step_3.png) no-repeat !important;}
.step-4 {background:url(../images/step_4.png) no-repeat !important;}

.home_slider_container{clear: both;margin: 125px auto 0;max-width: 1200px;}
.product-column-1{float:left;width:48%;}
.product-column-1 .summary{width:100% !important;}
.product-column-2{float:right;width:48%;}
.product-column-2 .images{width:100% !important;}

div.gform_variation_wrapper.gform_wrapper {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #dedede;
  border-radius: 2px;
  padding: 8px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}
.order-delivery {
    background: none repeat scroll 0 0 #8cdf5d;
    border-bottom: 0 none !important;
    box-sizing: border-box !important;
    padding: 3px 10px !important;
}
.woocommerce .quantity {
    display: none;
}
@media only screen and (max-width: 320px) {
.gfield_label {
    width: 100% !important;
}
}
@media only screen and (max-width: 360px){
/*#header_wrap .site-branding{
  margin:40px 0!important;
}*/
.site-title a{
    height:auto!important;
    margin:auto;
  }
}
.quantity.buttons_added{display:none;}
.single_add_to_cart_button {
  background: none repeat scroll 0 0 transparent !important;
  border: 2px solid #2f73b6 !important;
  border-radius: 2px !important;
  color: #2f73b6 !important;
  cursor: pointer !important;
  float: right !important;
  text-shadow: 0 0 0 !important;
  font-size: 20px !important;
  font-weight: bold !important;
  height: 55px !important;
  margin-right: 10px !important;
  padding: 14px !important;
  width: 264px !important;
}
.single_add_to_cart_button:hover {
  background-color: #2f73b6 !important;
  color: #fff !important;
  text-shadow: none;
}
.nav-toggler {
  display: none;
}
.menu ul li.current_page_item a, .menu ul li a:hover {
  color: #fff !important;
}
.menu ul li a, .menu ul li a:visited {
  color: #939393;
  font-family: Helvetica;
  font-size: 17px;
}
.menu ul li a:hover {
  color: #000;
  text-decoration: none;
}

/* ------ Media query-------- */
@media all and (max-width:1185px){
 .primary-menu {  text-align: center;}
 /* #header_wrap .header-right{margin:0; padding: 0;}*/
}
@media all and (max-width:1025px) {
  .menu ul li a{color:#fff!important;}
  .nav-toggler { display: block; }
  .primary-menu { display: none; }
  #search_toggle2.feedsy_search .fa-search{display:none;}
  #search_toggle{display:block;position: static; float: right; margin: 0; /*width: auto; height: auto;*/}
  .site-branding{ float: none;}  
}
@media all and (max-width:890px) {
  .footer-widget-before .home-top-button1 { width: 100%; }
  .footer-widget-before .home-top-button2 { width: 100%; }
}
@media all and (max-width:800px) {
  .home-top-button1, .home-top-button2 { float: none; width: 100%; }
  .menu li.current_page_item a { background: #666; }
  #site-navigation ul li:hover { background: #666; }
  .menu ul li a:visited { color: #fff; }
  .column.column_right {  width:120px;}
  
  .fa.fa-search {font-size: 27px;margin: -5px 0 0;}
 
  #header_wrap .header-right.column_right{padding-right:0; width: auto;}

}
/*Vertical align menu fix*/
#header_wrap ul.header_navigation{
    margin: 0;
}